from setuptools import setup, find_packages

readme = open('README.rst').read()
version = "0.1.0"

setup(
    name="calve_machine",
    version="0.1.0",
    license="MIT License",
    author="Rodrigo Manhaes",
    author_email="rmanhaes@gmail.com",
    description="Factories for plain old Python objects.",
    url="https://github.com/rodrigomanhaes/calve_machine",
    keywords="python plain object factory",
    packages=find_packages(),
    long_description=readme,
    classifiers=[
          'Development Status :: 4 - Beta',
          'Intended Audience :: Developers',
          'License :: OSI Approved :: MIT License',
          'Programming Language :: Python :: 2.5',
          'Programming Language :: Python :: 2.6',
          'Programming Language :: Python :: 2.7',
          'Programming Language :: Python :: 3.1',
          'Programming Language :: Python :: 3.2',
          'Topic :: Software Development :: Libraries',
          'Topic :: Software Development :: Testing',
        ],
    )

